/*Barre de menu*/
#navbar {
	background-image: linear-gradient(to top,  rgba(76, 77, 76, 0.667),#b8b9b8);
	box-shadow: 0px 3px 10px black;
	text-shadow: 1px 1px 1px lightgray;
	left:0;
	width:100%;
}

.navbar_elems {
	z-index:2;
	padding-top : 17px;
	color:#404242;
	font-family: "Lucida Console", Monaco, monospace;
	font-size:16px;
	position:fixed;
	top:0;
	height:36px;
}

a {
	text-decoration:none;
}

a.navbar_elems {
	cursor:pointer;
}

#nb0 {
	transition-duration: 0.2s;
	left: 0%;
	border:hidden;
	border-right:dashed rgb(65, 64, 64) 1px;
	margin:4px 2 px;
	text-align: center;
	width:16%;
}

#nb1 {
	transition-duration: 0.2s;
	left: 16%;
	border:hidden;
	border-right:dashed rgb(65, 64, 64) 1px;
	margin:4px 2 px;
	text-align: center;
	width:16%;
}

#nb2 {
	transition-duration: 0.2s;
	left:32%;
	border:hidden;
	border-right:dashed rgb(65, 64, 64) 1px;
	margin:4px 2 px;
	text-align: center;
	width:16%;
}

#nb3 {
	transition-duration: 0.2s;
	right:9.5%;
	padding-top:14px;
	padding-bottom: 5px;
	padding-left:7px;
	padding-right:7px;
	background-image: linear-gradient(to top,  rgba(124, 124, 124, 0.667),#d6d8d6);
	border-radius: 6px;
	margin:4px;
	text-align: center;
	/*width:16%;*/
	height:26px;
}

#nb4 {
	transition-duration: 0.2s;
	right: 1%;
	padding-top:14px;
	padding-bottom: 5px;
	padding-left:5px;
	padding-right:5px;
	background-image: linear-gradient(to top,  rgba(124, 124, 124, 0.667),#d6d8d6);
	border-radius: 6px;
	margin:4px;
	text-align: center;
	width:7%;
	height:26px;
}

#nb0:hover, #nb1:hover, #nb2:hover, #nb3:hover, #nb4:hover {
	background-color:rgba(175, 174, 174, 0.667);/*#240a29;*/
	cursor:pointer;
}
/*
.deroulant{
	top:17px;
	max-height: 0px;
	display:none;
	overflow:hidden;
	transition: 1s max-height 0.3s;
	position : relative;
	background-image:linear-gradient(to bottom, #44104d,#54287e);
}
div.der{
	padding-top:18px;
	height:36px;
	top:0;
	float:left;
	transition-duration: 0.5s;
	border:hidden;
	margin:4px 2 px;
	position:absolute;
	text-align: center;
	left:80%;
	width:20%;
}
a.der {
	display:block;
	color:#991e87;
	font-family: "Lucida Console", Monaco, monospace;
	font-size:13px;
	border:none;
	padding:4px;
	background-color: transparent;
	position : relative;
	width:100%;
	cursor:pointer;
	transition-duration:0.4s;
}
.der:hover{
	background-color:#240a29;
}
div.der:hover div.deroulant {
	display:block;
	max-height:120px;
}

#le_tout {
	min-height: 100%;
	position:relative;
}
*/
#contenu {
	padding: 10px;
	left:15%;
	top: 85px;
	bottom:65px;
	background-image: linear-gradient(to top,  rgba(76, 77, 76, 0.667),#b8b9b8);
	box-shadow: 7px 7px 6px black;
	border-style:ridge;
	border-color:#535353;
	color: 	#222222;
	border-radius:25px;
	font-family: "Lucida Console", Monaco, monospace;
	position:relative;
	width : 70%;
}

#padding {
	left: 0;
	top: 0;
	height: 36px;
}

.event{
	font-size: 16px;
}

.description{
	/*position:relative;*/
	top:15px;
	margin-bottom:30px;
  	white-space: nowrap;
 	overflow: hidden;
	text-overflow: ellipsis;
}

.no_overflow {
	overflow: 
}

.debut{
	position:relative;
	top : -19.5px;
	width:170px;
}
.fin{
	position:relative;
	top : -39px;
	left:170px;
}
.note{
	position:relative;
	text-align:right;
	top:10px;
	right:210px;
}

.nb_notes {
	position:relative;
	text-align:right;
	top:-9.5px;
	right:10px;
}
.public, .effectif_min, .effectif_max, .contact{
	top:-30px;
	position:relative;
	margin-bottom:4px;
}
.event_button{
	top:-15px;
	position:relative;
}

.required {
	color: red;
}

.hidden {
	display: none;
}

body {
	background-color: lightslategray;
	min-height: 100%;
	position:relative;
}

h1, h2, h3 {
	color: darkblue;
}

li {
	padding:20px;
}

footer, header {
	text-align:center;
}

table, td, th, tr {
	border: 2px double rgb(62, 62, 104);
	border-collapse: collapse;
	background-color: rgba(101, 125, 141, 0.5);
}

table {
	box-shadow: 5px 10px;
}
